/* File to use with password.strength.js */

.password {
    padding: 10px !important;
    border: 1px solid #000 !important;
    margin: 0 0 10px !important;
}

div.pass-container {
    height: 30px;
}

div.pass-bar {
    height: 11px;
    margin-top: 2px;
    margin-left: 2px;
}
div.pass-hint {
    font-family: arial;
    font-size: 1em;
    font-weight: bold;
    margin-left: 2px;
}
